TITLE Product

INCLUDE Irvine16.inc

.data
msg1 byte "Enter the 1st Number : ", 0
msg2 byte "Enter teh 2nd Number : ", 0
msg3 byte "Product of Numbers is : ", 0
num1 word ?
num2 word ?
prod word ?


.code

main PROC

	mov ax,@data
	mov ds,ax

        call ClrScr
        mov  dx, offset msg1
        call WriteString
        call ReadInt
        call CrLf
        mov  num1, ax

        mov  dx, offset msg2
        call WriteString
        call ReadInt
        call CrLf
        mov  num2, ax

        mov  cx, ax
        mov  ax, 0

        L1:
                add ax, num1
        Loop L1


        call CrLf
        mov  dx, offset msg3
        call WriteString
        call WriteDec

	exit
main ENDP
END main
